# -*- coding: utf-8 -*-
# Generated by Django 1.10.7 on 2017-06-10 08:05
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0003_auto_20170610_0101'),
    ]

    operations = [
        migrations.AlterField(
            model_name='homepage',
            name='header_image',
            field=models.TextField(blank=True, max_length=600, null=True),
        ),
    ]
